Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

id
string
requerido

License key instance ID

Respuesta

License key instance found

business_id
string
requerido
created_at
string<date-time>
requerido
Ejemplo:

"2024-01-01T00:00:00.000Z"

id
string
requerido
Ejemplo:

"lki_123"

license_key_id
string
requerido
Ejemplo:

"lic_123"

name
string
requerido
Ejemplo:

"Production Server 1"

Última modificación el 1 de abril de 2026